#outline_hearts {
    font-size: 26px;
}

#outline_hearts:hover {
    color: #E1306C;
}

#full_hearts {
    font-size: 26px;
    color: #E1306C;
    /* margin-top: -21.5px; */
    margin-left: -26px;
}

.hearts-container {
    position:absolute;
    margin-top: 10px;
}

.heart-position {
    font-size: 26px;
    color: #E1306C;
}

.heart-position:hover {
    font-size: 26px;
    color: #E1306C;
}
